body {
    background-image: url(Assets/Images/background.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}
.form-container {
    width: 650px;
    height: 2300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 50px auto;
    background: rgba(188, 245, 210, 0.3); /* Semi-transparent white */
    backdrop-filter: blur(10px); /* Applies the blur effect */
    border-radius: 10px; /* Rounded corners */
    border: 1px solid rgba(255, 255, 255, 0.2); /* Subtle border */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Optional shadow */
    text-shadow: 2px 2px 5px black;
    grid-area: auto;
}
.logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 50px auto;
    width: 900px;
    height: 20;
    margin-bottom: 20px;
}